<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="app_description">Orbot jest darmową aplikacją proxy która wspomaga inne aplikacje do używania internetu bezpiecznie. Orbot używa Tora do szyfrowania Twojego ruchu internetowego i następnie przepuszczania go przez wiele innych komputereów pororzucanych na całym świecie. Tor jest darmowym oprogramowaniem i otwartą siecią która pomaga Tobie w obronie przed monitoringiem sieci która zagrarza osobistej wolności i prywatności, poufnym biznesowym aktywnościom.</string>
  <string name="status_starting_up">Orbot startuje...</string>
  <string name="status_activated">Podłączony do sieci Tor</string>
  <string name="status_disabled">Orbot wyłączony</string>
  <string name="status_shutting_down">TorService wyłącza się</string>
  <string name="tor_process_starting">Uruchamianie klienta sieci Tor...</string>
  <string name="tor_process_complete">gotowe.</string>
  <string name="menu_settings">Ustawienia</string>
  <string name="menu_start">Start</string>
  <string name="menu_stop">Stop</string>
  <string name="button_about">O programie</string>
  <string name="btn_okay">OK</string>
  <string name="btn_cancel">Anuluj</string>
  <!--Welcome Wizard strings (DJH)-->
  <!--END Welcome Wizard strings (DJH)-->
  <!--New Wizard Strings-->
  <!--Title Screen-->
  <!--Warning screen-->
  <!--Permissions screen-->
  <!--TipsAndTricks screen-->
  <!--Transparent Proxy screen-->
  <string name="error">Błąd</string>
  <string name="bridges">Mostki</string>
  <string name="hidden_service_request">Aplikacja chce otworzyć port ukrytego serwera %S do Sieci Tor. Jest to bezpieczne, jeśli ufasz aplikacji.</string>
  <string name="found_existing_tor_process">znaleziono istniejący proces Tora...</string>
  <string name="something_bad_happened">Coś nie poszło nie tak. Sprawdź logi</string>
  <string name="unable_to_read_hidden_service_name">uniemożliw czytanie nazw ukrytych serwisów</string>
  <string name="unable_to_start_tor">Nie można wystartować aplikacji Tor:</string>
  <string name="no_internet_connection_tor">Brak połączenia internetowego; Tor jest w trybie oczekiwania...</string>
  <string name="newnym">Nowa tożsamość Tor\'a została zmieniona!</string>
  <string name="it_doesn_t_seem_like_you_have_orweb_installed_want_help_with_that_or_should_we_just_open_the_browser_">Wygląda na to, że nie masz zainstalowanej Orfoxa. Chcesz abyśmy Ci pomogli, czy chcesz abyśmy otworzyli to w przeglądarce?</string>
  <string name="install_apps_">Zainstalować aplikacje?</string>
  <string name="no_network_connectivity_putting_tor_to_sleep_">Brak połączenia internetowego. Tor będzie w trybie snu...</string>
  <string name="network_connectivity_is_good_waking_tor_up_">Połączenie internetowe jest dobre. Trwa budzenie Tora...</string>
  <string name="updating_settings_in_tor_service">aktualizowanie ustawień w serwisie Tor</string>
  <string name="kbps">kbps</string>
  <string name="mbps">mbps</string>
  <string name="kb">KB</string>
  <string name="mb">MB</string>
  <string name="bridges_updated">Zaktualizowane Bridges</string>
  <string name="restart_orbot_to_use_this_bridge_">Proszę zrestartować Orbot, aby zmiany mogły wejść w życie</string>
  <string name="bridge_mode">Tryb Bridge</string>
  <string name="get_bridges_email">Email</string>
  <string name="get_bridges_web">Web</string>
  <string name="activate">Aktywuj</string>
  <string name="apps_mode">Tryb VPN Aplikacji</string>
  <string name="send_email">Wyślij Email</string>
  <string name="you_must_get_a_bridge_address_by_email_web_or_from_a_friend_once_you_have_this_address_please_paste_it_into_the_bridges_preference_in_orbot_s_setting_and_restart_">Możesz uzyskać adres Bridge poprzez email, internet, lub poprzez zeskanowanie kodu QR. Wybierz \'Email\' lub \'Internet\' poniżej, aby poprosić o adres bridge\'a.\n\nJak już będziesz mieć ten adres to skopiuj i wklej go do \"Bridges\" we właściwościach Orbota a następnie go zrestartuj.</string>
  <string name="install_orweb">Zainstaluj Orfox</string>
  <string name="vpn_default_world">Świat</string>
</resources>
